CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Disposar de detalls dels vostres contactes us pot ajudar a emplenar formularis amb més rapidesa a Chromium.";
NSHumanReadableCopyright = "Copyright 2015 Els autors de Chromium. Tots els drets reservats.";
